#sp-main-body {padding-top: 0px;padding-bottom:0px;}
#sp-header {
    background: rgba(0,0,0,0.80);
    top: 0px!important;
}
div.fastsocialshare-align-left {
  display: none !important;
}
#sp-menu .sp-megamenu-wrapper ul a{font-size: 15px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {color: #fff;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 5px;}
.sp-megamenu-parent .sp-dropdown li a {font-size: 14px !important;padding:4px 15px !important;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {border-radius: 0;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:first-child a {border-top-left-radius: 0;border-top-right-radius: 0;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child a {border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.page-header h1 {font-size: 0px !important; color:#FFF}
.page-header {padding-bottom: 0;border-bottom: 0;}
.sp-page-title h2 {color: #FFFFFF;letter-spacing: 0;text-align: left; font-size:70px;}
article.item .article-info-wrap {border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.sp-page-title {padding: 140px 0 80px;}
.page-header {padding-bottom: 0px;margin: 0;border-bottom: 1px solid #eee;}
.cc-revoke.cc-center {left: 0 !important;margin-left: 20px !important;}
h2.sppb-addon-title {line-height: 45px !important; font-size:45px}
.sppb-addon-article .sppb-article-content-wrap {padding: 30px;border-color: #999;border-width: 0 2px 2px 2px;border-style: dashed;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
a.hasTooltip  {color:#fff !important;}
.breadcrumb {text-align: left;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text h1 {margin: 0 0 15px 20px !important;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p {margin-left: 25px !important;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper {margin-left: 25px;}
.entry-header h2 {line-height: 1.4;}
div.attachmentsList a.at_icon:link {float: left;}
.list-striped a{font-size: 20px !important;line-height: 25px;}
.tag-category {margin-top:60px}
#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {font-size: 20px;}
#flatcal_minical .flatcal_month_label {
    font-size: 20px !important;}
table.flatcal_main_t {width: 100% !important;}
#flatcal_minical TD.flatcal_weekdays {font-size: 20px !important;}
#flatcal_minical .flatcal_daycell, #flatcal_minical .flatcal_todaycell, #flatcal_minical .flatcal_sundaycell, #flatcal_minical .flatcal_othermonth {border: 1px solid #999; padding:8px;}
.player-poster[data-poster] .play-wrapper[data-poster] {height: 50% !important;}
.kurdistan {background-color: #eee; padding-top:10px !important;}
#sp-right .sp-module, #sp-left .sp-module {border-top-left-radius: 0px;border-top-right-radius: 0px;background-color: transparent;}
hr {border-top: 3px solid #c0c0c0;}

#sp-bottom {margin-top:0px;}
.menu h3.sp-module-title {font-size:30px; color:#ff0000;}
.sp-column.menu {background-color: #ccc;  padding:10px; font-size:18px; line-height:22px;}
.sp-column.menu li ul {  padding-left:10px; font-size:16px; line-height:22px;}

.menu h3.sp-module-title {font-size:30px; color:#ff0000;}

#sp-page-builder div.sppb-section-title {margin-bottom: 20px;}
article.item .entry-image {display: none !important;}
.sppb-addon-article a img {display: none;}
article.item .article-info-wrap {padding: 15px 30px; 0; 30px;}
td.acyterms {font-size:12px}
table {float: left;margin-right: 5px; margin-bottom:2px;}
.helix-social-share-wrap {display: none !important;}
blockquote {background-color: #eee;font-size: 16px;}
#sp-temi-rilevanti-tags {padding: 10px 0 10px 0 !important;}
.tag-category h3{margin-top: 13px !important;font-size: 18px !important;}
b, strong {
  font-weight: 500 !important;
}
.sppb-addon-article .sppb-addon-article-title a {
  color: #000;
  font-weight: 700 !important;
}
div.fastsocialshare-align-left {
  display: none !important;
}